#!/bin/sh
version=6.0.1
libversion=0
bindir=/usr/bin
mandir=/usr/man
osname=`uname -s`
if test -z "$1" ; then
   installdir=/usr/local
else
   installdir="/$1"
fi
echo "Uninstalling TFORMer..."

# List of the installed files
rm -f "$installdir/share/tbarcode9/license.ini"
rm -f "$installdir/share/TFORMer/APIDocs/TEC-IT_Banner_120x42.gif"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_02952395f8ee1b288d668d9f7e48bc5b.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_03061f3f6d4b0737a7dfd69c32e197f9.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_06dd91538e270ba27f1101b123667788.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_070869ae9699495d8dcf4c2ece67486c.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_0933e8109d9f74c758333fc2471a4a68.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_0a185a9f59f30e215b15666e51e82846.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h__incl.dot"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_0bf1f7d0985261b326772f16102fa1b3.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_0e75906f54c363abbdf4cae68fa17edf.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_12660a089fa7361ab651559b05864b56.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_186484ddaec20dd2e327947c2f6837c0.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_18c416e72307f1c0ea5287139557439d.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_1b4565297d2ec53545347b85ad914bca.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_1b6f5426dc368bfc1481da25276b7372.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_1b85be8e39383337aaa90d0bcedb2a0e.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h__incl.md5"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_1d3328faf9453f75c4ac861d247e86d4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_235350a78617d9887785e980f5380fa6.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_288b590d0cfc38b83fe67fbc80c091ce.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_292391eaf2d6e478cf8a8bb5f072fcd5.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2946364a38cfc0c638326ec7527f8621.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2977eebaff5a4e131aad7c599ba83b22.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2980f16c3dc47c92f8c456f469859b5f.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_29960097364fdc6e18f95bec145378c4.html"
rm -f "$installdir/share/TFORMer/APIDocs/deprecated.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2a46768f6b2a48d54473bf42daf8278d.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2b3a8853c052e1be553937236d5c4011.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2bd2cfb82890b1f9eb9b80d053bad341.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2beedd201235f9dc722d33c8ad8f7034.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_2eb909c0a2799feaee4e6d9c17e934e4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_3003ac33759b691c4a3fbf7e9b01fd53.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_34776c8b810631750c9468a7a0cd7ff2.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_34c355c7a43b962c456f56debedf381e.html"
rm -f "$installdir/share/TFORMer/APIDocs/doxygen.css"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_367c3382eea488b1c3f69b5089e234fb.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_37152bdf3190ae1fea1c0b33ebf76f40.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_3777130507be386b025b0c0f7e7d195a.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_38406a9242553803a03954cc853d665b.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_39c036be3f2cf3da3e495644ab393a05.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_3d5daae3ac0926c77485590bcc94642d.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_402c4df2168c2c2c751af844122e078e.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_43e9e3b84d565d7ba6002f328eacd886.html"
rm -f "$installdir/share/TFORMer/APIDocs/doxygen.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_48a3cdbd14ab1b979d8536d959741d3f.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_4c48de2296213a590dc7595a3485ca5b.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_4d1395fe61e29de59cc541e9bc02c8d5.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_4e69968fd43cd951a6f2f7910ed3c7d6.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_4eb7f65c1384cc37dbf1731b411b0ea4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_56f626a2646798db5a176726857d0ec9.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5714d6fddf7c4025e12cdd386e00ac72.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5907087bc27a12566948309b2b51bc90.html"
rm -f "$installdir/share/TFORMer/APIDocs/files.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_59923948809cf280fff5a914cc1e3781.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5ad7f0b37f03d54b60f40c44243e54ae.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5c2841dd5fc72300275f1b07f600eceb.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5caa969e8d6ba76d72bbb16fa7e38a41.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5e03379e8c486620c264dc3d1cac3445.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_5f4395f5424ccf9f7b38d7545a04be59.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_60dec4cd5cfb1ea029989acb5f3072e5.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_6284d8c0ced324101686a17e0cf9a42a.html"
rm -f "$installdir/share/TFORMer/APIDocs/footer.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_663c36c6fbc49a66776aa77f35110408.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_6e40a1593c55ca24f8ed3bd9fb12cd6f.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_6fb361767e1bad3584c0502e3c6e37b9.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_724adf4feb72a0efc3d3e4778a6cbf82.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_74b4a6c68f171ec5bbfe1e7654358a49.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_754b70af12a1d012413c1453a9ee5adb.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_756a334d70a9001ce5604ba00ca368bf.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_76518e46f53af85218c29aa5fbd13f8d.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2blank.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_7839a02d40db9a010532f2089fa22b26.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_7b5e67d5826a48a49e1e19e8cef236d3.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_7be8cecb0e1659cfe774656dbd4387ad.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_7e3dba2553063cb1f96cdae4c6b7dbe7.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_81bcdd6e0ff552aa394d446a27eb1110.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_8802b208168d69540eb6297ee7bd2fcf.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_888ecd177a4704678fa6edcad7bd34d8.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_88b56a55203a66d8e01f23de15e7afa3.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2doc.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_891c0f90f32177365d67e449c285d54d.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_8dbb9209f9d0e1e8b9915ad8e58d8825.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_9597467e7447fe5d3e0efff7ad4072f4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_9a1ca3c1b859942c9c3d6fff7917d3bf.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_9b523df5a8d6632c8e7ae70c68e18800.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_9dc4d2af5989fe537d3a92ee8f10e7f5.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_9f65041076545568236ad2bca00222a4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a100b7aa4a3fbd090160fbdebefd941d.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2folderclosed.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a2934d4119c2291f9f7b045d05ce8388.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a3de8981c7fd0c647126761ca960d224.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a716ef3aa5c6246fa24e4554046e0f6b.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a7eaf8e4cb57f9f942a3891b6175e59d.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a828245d004630d09fed78e3fd901b61.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a849f1c0b0725b0e78d3ae9d4eb1b7b2.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_a9c818c2311c9d078a1e0b5b60dac9de.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ac886196340daeb239011bc474cf17a9.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2folderopen.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ad4fef673653b49c3504968a942f46de.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_adc0b1113fa27195022cfcc8390a1066.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_add8c7257a38eef24b694ead3eeddfd5.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ae535d3efd9c43bd7ed0f86e8a83b511.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_b155961f8cf66b223305859a19f4cef4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_b1dff87fedec36640fc9da0780905bd2.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_b5d47b5ab82eb44fa8d592e6680f8109.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_b84b4dc1d9778bfa765186299548b60c.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2lastnode.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_b955af149a41079e477ef255b4e1c721.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_be46fe801e3e4446ff4fe8d04cb785c2.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_c0fcf82331e48475604847cdb5e20803.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_c2007a356f9d0f2f35582367e9b10338.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_c2acab4221c70299a3e9609e66802aab.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_c49b9e741144693e57e1cd49276f62a4.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_c550a056f7c819df7a44caf09b971010.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_cca369749b1eb5f9bd500835a1749d61.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2link.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_cceeb8a5f8100396cc66d464c9ce1736.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_cd94660a3559242e93a50e7a92258bef.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d13611202723c6b3987dd492e345060d.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d186b9d898358c4b6f331ea2de9f3aa7.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d3877b547d8c9bf9a7753c0c2a47bd54.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d4b0d3b2b3ad4f31c58a434078fc9950.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d5f019c3b2b764404ae9ec3f2f7f6449.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d73bde059e44b1f71ea34bcad8507b1a.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2mlastnode.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d7ea61207eefed4c4bcccd2524daeb15.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_d83b9992fb3700ba2b12fd7290297c55.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_daabb4a15ba9bbe1bb3a5e88f0e51816.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ddceac358d2902b9db5ad1e2cf4ab761.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_dec08c70d54d51a526a113fdb5b6f370.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_df4d2d97e47d480a4cf061f8a13bf77e.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_df59d1be2719f325b9d4744c82f36d44.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_df5d44b862741105dd9bffa07214a774.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2mnode.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_e1586e40d3425d7fda4663f4f1d5d89e.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_e213b8389336043e33cbfbec71da1e56.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_e3cafa5da49a3c3f749110dafebe5f56.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_e54e4c2a94f7f78a321fb80773505270.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_e8c161c7e0104172bb66d79051de2384.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_e8dad0e99b1032f91ba0e6655fe1e72b.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ea37e2942f23a16b27ba6371fb980dd6.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_eaae4fca6506ef343a2c7ea8719be1af.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2node.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_eade0f11ab98c4a79d714c24343fb2e5.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ec0c81ef37d81ffc77a2cae367692977.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ec19f2b189801065f364bb28bfd0d67f.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ec24b99e91df1dbd060c7f370c7ae751.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ecaadb7c6cf76a490acc13a974d0a561.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ed7e98da4f797cab192518aaa39475e6.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ee53cc2952188b84711f9dc4c0207f85.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ef24566ff2cbd36eef4915d56108bdbd.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2plastnode.png"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ef3d690dd9f01d834acdf0cabef3acfd.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_f5255bcdb521bd545bdc8c28554b039c.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_fea6f2a82b8248730b04b52651f1fdf6.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_fede5834a042345bcb9a5a7d701d3c17.html"
rm -f "$installdir/share/TFORMer/APIDocs/_t_former6_8h_ff02a52dda85ce8bc88c4dc55d976880.html"
rm -f "$installdir/share/TFORMer/APIDocs/additional_documents.html"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2pnode.png"
rm -f "$installdir/share/TFORMer/APIDocs/ftv2vertline.png"
rm -f "$installdir/share/TFORMer/APIDocs/globals.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_0x68.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_0x6c.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_0x74.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_defs.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_enum.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_eval.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_func.html"
rm -f "$installdir/share/TFORMer/APIDocs/globals_type.html"
rm -f "$installdir/share/TFORMer/APIDocs/graph_legend.dot"
rm -f "$installdir/share/TFORMer/APIDocs/graph_legend.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___d_l_l.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___d_l_l.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g0f0cd02c2be1ac55bfe767ad02912b0a.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g2b8698b30f3cd655076cc65fe170bffe.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___error.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g45bd5afebf136cf37b9f9c8d0c48a7a4.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g4ecfd759ab11d71f2ab5b311519de994.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g54d1233db2e7d11ca47079a908288202.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g55dd4b4754fced12d64e1dc3a6073209.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g578e15af7536fb043b62446bcd0bcc25.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g58707a82c164244ff471dfbd3c3ec332.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g6bbbc737e7704aabfdc788ae6de43a97.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___error.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g77c654ada2cf18e0d2ded61b2d8cebb5.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_g79ebbd52c1398c8b535aefb0e122961c.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_ga5a667ffbfaf33738333d689c319332a.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_gdf81b906f0ee546bb634d58a76f34b56.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_ge20312e53691a93ab716d0bafaf133cc.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_ged10ccfaf6d29867def5c2ba80398b6f.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___data_gf6a7531e363396203475dc8eeb5fa656.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___general.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___error_g2549b37c9a556db5064c8bc57331eb20.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___error_g5f702fafd686f11ba739fc4d22920293.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___error_gf87110fef095d18ead9931b0e013934c.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___general.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___general_g009f1949d5444c37c830bd5173214477.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___general_gbd0c40ddba2c65b6ac69463ef0de657f.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___general_gd54df27ecbee8f4a4e893d2ed4e9eb20.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___misc.dot"
rm -f "$installdir/share/TFORMer/APIDocs/index.hhc"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___misc.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___misc_gd7b9f2a9a9d0d478a2be80c08dd67218.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___misc_gea4e83f4c315f80cd352249bd76366cf.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_g35e2655da7103e70e79c6c7bfa073863.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_g3847ddc403201c33e5b8bae6288cb5c0.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_g4107cb9e814559f2cc2e032001741506.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository.dot"
rm -f "$installdir/share/TFORMer/APIDocs/index.hhk"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_g4368687ef1964ec8017a22b7c592a9ff.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_g69dfe32e7b4abb14dd8e544d6eeaf5e5.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_ga86a37a0cf981a1e2f17e94d8aaad0f1.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_gabe48aba63b1ba317c781d1bd8fa1dee.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_gb5f0686b8d7c62ed7eab21934eea2739.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_gc8f828693585db574bc2989d6dad1f1b.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_ge45979317363fe52f80a538219f48a54.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___system.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_ged03912b547e58e00177a7fe76166a15.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___print_gf1b40e56899f8d0e98a0324a1ee7aa43.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g06f9b8662021141f2ce4a4086c115548.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g0872b13ee5faf5129d0d73a75e44b350.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g0de34cd57ca1dd9abfb240caca782382.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g1d2382ec214178d96e44a4d31be99769.html"
rm -f "$installdir/share/TFORMer/APIDocs/index.hhp"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g28cc67bd031b29328e73190678dc50c5.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g2e9d06c3839e028f325aea74cc22627e.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g31edf9fb4a01dbb725fb26af9a9a3359.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g40d4cfd872e2a7ef21b141ca34df3a1e.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g4524b869806d77d2ddec2bbf8f544dfc.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g45458146766605884be4610d4cd72be7.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___system.html"
rm -f "$installdir/share/TFORMer/APIDocs/index.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g4579f6e2eadbee2757b423dda32c2cd9.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g4dfca4684de5a78f30b5bfaeffa26894.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g61e81661ae9bd517a11187ec20c1aefc.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g6cb2e48316ce8c81791c0cac123c0a2c.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g6db06c4e6cbc60c3a974e2923240f52b.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g72ee4b533a80dd6dcfed2420127b5666.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler.dot"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g76fb0816414d5dea68c31bce75cd280c.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g7ae418a4f466160137285073270268fc.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g7fa7b928b32ef1f7a70091d1b2d6d87d.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g82cda8a05baa9712abb607a628a8b8ad.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g8d911be476f2280b9b7476e7b3fcbf7b.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g8eaa61d768f10ac6cbf7ef8272f62607.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g950675e663aac7f3b2d494858c210982.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g9cdeb49294993abcbce8a0c1cd363af0.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_g9d5074ec0181ea91813eb024511f4d15.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gac821c422eeb577585a706121093c8d4.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gad8123ad00102a9296f845f2953ab52e.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gaf30cd10d1a48d57920be3c688ccda53.html"
rm -f "$installdir/share/TFORMer/APIDocs/main.html"
rm -f "$installdir/share/TFORMer/APIDocs/modules.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gc5047ddd7ad407ec4f1b01dd33c802ff.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gccd954330a559249fb488d2e143b98d7.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gd1909bb249e47d83ca1d96726ddec085.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gdbaaa7e3a1ed6cc82ab1814408e21437.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_ge94a7d7db110f3b0ccc03fc2e000dcf2.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_ge9c216974069a7c17e910d6d5c74f532.html"
rm -f "$installdir/share/TFORMer/APIDocs/naming_rules.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_concepts.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gea4753616a841d1db31d5f8b202bf428.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gec22e797655e562000158e435e4f30d3.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gee90906fd47f099f44436a9187f1753c.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gf3099c24731daf19deb84c4a104d2687.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gf6918a5fe1ab8d3b60bf6c98de24a3cb.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___repository_gfca3f220137485b2a8f6d6a4d78d8f46.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_codewin_complete.html"
rm -f "$installdir/share/TFORMer/APIDocs/pages.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___system_g1f5bc964e3d9fc05347cc55de3087087.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___system_g62e19b5967b6f296bc5280aded5500b5.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___system_g9e9308e2bbed17156d1a51e04527192f.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___system_ga059f2e1fd920a44b1914755ceec39d1.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g017c415d9f4e967143a6271d3c50cf3e.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g01efdfe69304b398344d368e554782e7.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_codex_complete.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_contact.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g0f3b013cc28f11065c0b59c5870c77fb.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g1c059c6d419772618b9212ca89d0a219.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g34e1da2f096bc4a603558b5b8c12e2df.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g407f6e44a2532e3c6ed9aeb42af0927d.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g65ce0fd7599983c7beb2498acece16bd.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g6ec555285e5141920be5009067fde309.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_credits.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_order.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g820b935678dcb5b0a4c8057812b532d1.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g89323fbee01190ade3eb3a8922ae31c9.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_g8fb554363bb17ec845bd17a4a1683dc3.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_ge7ae129eb3c7e8f0a876d4a392954f48.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_gfafba2730bc12593825fec6f86b3b494.html"
rm -f "$installdir/share/TFORMer/APIDocs/group__group___z_i_p_handler_gfc8294635d024ee70c87bb6e5cdd6600.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_disclaimer.html"
rm -f "$installdir/share/TFORMer/APIDocs/tab_b.gif"
rm -f "$installdir/share/TFORMer/APIDocs/page_errorcodes.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_limitations.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_redist.html"
rm -f "$installdir/share/TFORMer/APIDocs/page_support.html"
rm -f "$installdir/share/TFORMer/APIDocs/tab_l.gif"
rm -f "$installdir/share/TFORMer/APIDocs/tab_r.gif"
rm -f "$installdir/share/TFORMer/APIDocs/tabs.css"
rm -f "$installdir/share/TFORMer/APIDocs/tree.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/TEC-IT_Banner_120x42.gif"
rm -f "$installdir/share/TFORMer/java/APIDocs/annotated.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_enumerations-members.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_enumerations.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job-members.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data-members.htm"
rm -f "$installdir/share/TFORMer/java/APIDocs/classes.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/doxygen.css"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_csv-members"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_csv.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_data_source"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_odbc-member"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_odbc.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/deprecated.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_record_set-"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_record_set."
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_record_set_"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_xml-members"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_printing_1_1_job_data_xml.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_computed_field-mem"
rm -f "$installdir/share/TFORMer/java/APIDocs/doxygen.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_computed_field.htm"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_d_s_field_mapping-"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_d_s_field_mapping."
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_field-members"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_field.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source-member"
rm -f "$installdir/share/TFORMer/java/APIDocs/eclipsek1.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_csv-me"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_csv.ht"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_odbc-m"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_odbc.h"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_parame"
rm -f "$installdir/share/TFORMer/java/APIDocs/eclipsek2.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_xml-me"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_data_source_xml.ht"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_form_layout-member"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_form_layout.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_job_tray_control-m"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_job_tray_control.h"
rm -f "$installdir/share/TFORMer/java/APIDocs/eclipsek3.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_printer-members.ht"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_printer.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_project-members.ht"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_project.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_repository-members"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_repository_1_1_repository.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/eclipsek4.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_t_f_o_r_mer-members.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_t_f_o_r_mer.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_t_former_exception-members.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/classcom_1_1tecit_1_1_t_f_o_r_mer_1_1_t_former_exception.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/footer.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2blank.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2doc.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2folderclosed.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2folderopen.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2lastnode.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2link.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2mlastnode.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/index.hhc"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2mnode.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2node.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2plastnode.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2pnode.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/ftv2vertline.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x63.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x64.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x65.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x67.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x69.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x6a.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x6c.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x70.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x72.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x73.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_0x74.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_enum.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/hierarchy.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x63.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x64.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x67.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x69.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x6a.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x6c.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x70.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x72.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x73.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_func_0x74.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/functions_vars.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/ide_eclipse.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/ide_netbeans.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/index.hhk"
rm -f "$installdir/share/TFORMer/java/APIDocs/index.hhp"
rm -f "$installdir/share/TFORMer/java/APIDocs/index.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/main.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/netbeansk1.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/netbeansk2.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/netbeansk3.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/netbeansk4.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/netbeansk5.png"
rm -f "$installdir/share/TFORMer/java/APIDocs/page_concepts.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/page_credits.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/page_disclaimer.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/page_redist.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/pages.html"
rm -f "$installdir/share/TFORMer/java/APIDocs/tab_b.gif"
rm -f "$installdir/share/TFORMer/java/APIDocs/tab_l.gif"
rm -f "$installdir/share/TFORMer/java/APIDocs/tab_r.gif"
rm -f "$installdir/share/TFORMer/java/APIDocs/tabs.css"
rm -f "$installdir/share/TFORMer/java/APIDocs/tree.html"
rm -f "$installdir/share/TFORMer/java/JTFORMer60.jar"
rm -f "$installdir/share/TFORMer/Copyright/credits.htm"
rm -f "$installdir/share/TFORMer/Copyright/freetype.LICENSE"
rm -f "$installdir/share/TFORMer/Copyright/libxml2.LICENSE"
rm -f "$installdir/share/TFORMer/Copyright/zlib.README"
rm -f "$installdir/share/TFORMer/Copyright/unixodbc.LICENSE"
rm -f "$installdir/share/TFORMer/Copyright/libart_lgpl.LICENSE"
rm -f "$installdir/share/TFORMer/Copyright/fontconfig.LICENSE"
rm -f "$installdir/share/TFORMer/Copyright/iconv.LICENSE"
rm -f "$installdir/share/TFORMer/Copyright/Scintilla.LICENSE"
rm -f "$installdir/share/TFORMer/header.ps"
rm -f "$installdir/share/TFORMer/footer.ps"
rm -f "$installdir/share/TFORMer/TFORMer.xml"
rm -f "$installdir/share/TFORMer/template.html"
rm -f "$installdir/share/TFORMer/footer.html"
rm -f "$installdir/share/TFORMer/tfprint.ini_EXAMPLE"
rm -f "$installdir/share/TFORMer/support.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/index.php"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/feedback.php"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/README.txt"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/TEC-IT_Banner_160x56.gif"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/forms/BarcodeLabels.tff"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/forms/TECITFooter.JPG"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeCGI/forms/Title_ohne_Linie.jpg"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeNetDataSource/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeNetDataSource/Program.cs"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJavaDataSource/src/com/tecit/TFORMer/examples/Program.java"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJavaDataSource/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJavaDataSource/.project"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJavaDataSource/.classpath"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeNet/PDF/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeNet/PDF/Program.cs"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF/src/com/tecit/TFORMer/examples/Program.java"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF/.project"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF/.classpath"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/WebContent/WEB-INF/web.xml"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/WebContent/index.html"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/WebContent/TEC-IT_Banner_120x42.gif"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/ReadMe.txt"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/.project"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/.classpath"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_J2EE/src/com/tecit/TFORMer/examples/JTFORMerServlet.java"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_Swing/src/com/tecit/TFORMer/examples/JTFORMerSwing.java"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_Swing/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_Swing/ReadMe.txt"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_Swing/.project"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/PDF_Swing/.classpath"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/JTFPrint/src/com/tecit/TFPrint/JTFPrint.java"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/JTFPrint/src/com/tecit/TFPrint/TFPrintText.java"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/JTFPrint/build_sample.sh"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/JTFPrint/ReadMe.txt"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/JTFPrint/.project"
rm -f "$installdir/share/TFORMer/Examples/SampleCodeJava/JTFPrint/.classpath"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/IndustryTemplates/TECITFooter.JPG"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/IndustryTemplates/Title_ohne_Linie.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/IndustryTemplates/_README_.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/IndustryTemplates/_README_.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/BarcodeLabels.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/BarcodeLabels.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/BusinessCard_Fixed.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/BusinessCard_Fixed.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/BusinessCard_Multi.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/BusinessCard_Multi.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/CouponBG.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/Grouping.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/Grouping.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/MailingCoupon.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/MailingCoupon.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/MailingFlowerPower.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/MailingFlowerPower.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/O2.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/ProductCatalogue.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/ProductCatalogue.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/SerialNumber.xmd"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/SerialNumber.xml"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/TECITFooter.JPG"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/Title_ohne_Linie.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/bon_bg.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/flower.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/flower2.bmp"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Forms/TFORMer_Runtime_Examples/signature.jpg"
rm -f "$installdir/share/TFORMer/Examples/Demo Repository/Demos.tfr"
rm -f "$installdir/share/TFORMer/Readme V60.pdf"
rm -f "$installdir/share/TFORMer/TFORMer V60 Developer.pdf"
rm -f "$installdir/share/TFORMer/TFORMer V60 Tutorial.pdf"
rm -f "$installdir/share/TFORMer/TFORMer V60 TFPrint.pdf"
rm -f "$installdir/share/TFORMer/Demos/DemoBarcodeLabels.sh"
rm -f "$installdir/share/TFORMer/Demos/DemoPDF.sh"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B10_B10_Master.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B10_B10_Master.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B10_B10_Mixed.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B10_B10_Mixed.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B15_B15_5Inch.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B15_B15_5Inch.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B15_B15_7Inch.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B15_B15_7Inch.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B3_B3.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B3_B3.xml"
rm -f "$installdir/share/TFORMer/Templates/DHL Logo.bmp"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B5_B5.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_B5_B5.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10 Freightliner.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10 Freightliner.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10 Master.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10 Master.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10 Mixed Load.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10 Mixed Load.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GM_GTL.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_AIAG_Daimler Chrysler_B10.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GM_GTL.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GM_GTL_KLT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GM_GTL_KLT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_BeloM.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_BeloM.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_BeloM_A6.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_BeloM_A6.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_BeloM_KLT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_BeloM_KLT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_Master_Detail.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_Master_Detail.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_Mixed_Detail.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_GTL_GTL_Mixed_Detail.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Galia_Galia.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Galia_Galia.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Galia_Galia_Licence_Plate.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Galia_Galia_Licence_Plate.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Galia_Galia_Renault.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Galia_Galia_Renault.xml"
rm -f "$installdir/share/TFORMer/Templates/DHLEuroPlus.bmp"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_A.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_A.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_A_KLT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_A_KLT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_B.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_B.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_C.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_1724_C.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_GTL.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2160.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_GTL.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_GTL_KLT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_General Motors_GM_GTL_KLT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Odette_Odette.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Odette_Odette.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Siemens VDO_SiemensVDO.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_Siemens VDO_SiemensVDO.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_Belom_4902 KLT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_Belom_4902 KLT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_Belom_4902.tff"
rm -f "$installdir/share/TFORMer/Templates/EMS.jpg"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_Belom_4902.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_EN.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_EN.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_KLT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_KLT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_PT.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_PT.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_Stahl.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_Stahl.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_Version_3_4.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_Version_3_4.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_Version_4.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4902_Version_4.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4906.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4906.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4912_Hoch.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4912_Hoch.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4912_Quer.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4912_Quer.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4922.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4922.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4931.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4931.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4939_Sendungsbeleg.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4939_Sendungsbeleg.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4939_Transportbeleg.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4939_Transportbeleg.xml"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4994.tff"
rm -f "$installdir/share/TFORMer/Templates/(1) Automotive_VDA_VDA_4994.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_BusinesspaketInternational.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_BusinesspaketInternational.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_LTO_LTO3.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_Domestic_Shipping.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_Domestic_Shipping.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuroConnect.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuroConnect.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuroPack_ohneServices.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuroPack_ohneServices.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuroPlus_ServiceNachnahme.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuroPlus_ServiceNachnahme.xml"
rm -f "$installdir/share/TFORMer/Templates/DHLLogo.JPG"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_BeleghafteNachnahme.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_BeleghafteNachnahme.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_BelegloseNachnahme_Postbox.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_BelegloseNachnahme_Postbox.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_ServicePostboxTausch.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_ServicePostboxTausch.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_LTO_LTO3.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_ServiceUnfrei.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_ServiceUnfrei.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_ServiceXXL.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_EuropackNational_ServiceXXL.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_ExpressPaket.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_ExpressPaket.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_OfficePack.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_OfficePack.xml"
rm -f "$installdir/share/TFORMer/Templates/Dpd_Logo.gif"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_ProduktECX.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_ProduktECX.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_ProduktWPX.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DHL_DHL_ProduktWPX.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DPD_DPD_Packetschein.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_DPD_DPD_Packetschein.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_FedEx_FEDEX_Manifest.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_FedEx_FEDEX_Manifest.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_FedEx_Fedex.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_FedEx_Fedex.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Non_standard_heterogeneous.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Non_standard_heterogeneous.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Non_standard_homogenous_fixed.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Non_standard_homogenous_fixed.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Non_standard_homogenous_variable.tf"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Non_standard_homogenous_variable.xm"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_heterogeneous.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_heterogeneous.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_homogenous_One_piece.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_homogenous_One_piece.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_homogenous_fixed.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_homogenous_fixed.xml"
rm -f "$installdir/share/TFORMer/Templates/Fedex.jpg"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_homogenous_variabel.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_GS1 Logistic Label_GS1_Standard_homogenous_variabel.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_MIL_STD_MIL-STD-129P_MSL_Generic_Cargo.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_MIL_STD_MIL-STD-129P_MSL_Generic_Cargo.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_MIL_STD_MIL-STD-129P_MSL_Unit_Move.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_MIL_STD_MIL-STD-129P_MSL_Unit_Move.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT Address Label.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_EMS.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_EMS.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_Kleinpaket.t"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_Kleinpaket.x"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_Pickup.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_Pickup.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_Unfrei.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Hoch_Unfrei.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_EMS.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_EMS.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_Kleinpaket.t"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_Kleinpaket.x"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_Pickup.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_Pickup.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_Unfrei.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_POST (Oesterreichische Post)_PacketLabel_Quer_Unfrei.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT Address Label.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT_Innight.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT_Innight.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT_Innight_Netlink.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT_Innight_Netlink.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT_Innight_Retour.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_TNT_TNT_Innight_Retour.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Antrag_Warenverkehrsbescheinigung.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Antrag_Warenverkehrsbescheinigung.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ausfuhranmeldung_Ausfuhrland.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ausfuhranmeldung_Ausfuhrland.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ausfuhranmeldung_Statistik.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ausfuhranmeldung_Statistik.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ausfuhranmeldung_Versender.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ausfuhranmeldung_Versender.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ursprungszeugnis.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ursprungszeugnis.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ursprungszeugnis_Durchschrift.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Ursprungszeugnis_Durchschrift.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Warenverkehrsbescheinigung.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_Zollformulare_Warenverkehrsbescheinigung.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_{Other}_Forwarding_Document.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_{Other}_Forwarding_Document.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_{Other}_Intermec_MH_10.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_{Other}_Intermec_MH_10.xml"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_{Other}_Walmart_Walmart.tff"
rm -f "$installdir/share/TFORMer/Templates/(2) Transportation_{Other}_Walmart_Walmart.xml"
rm -f "$installdir/share/TFORMer/Templates/Firmenlogo.jpg"
rm -f "$installdir/share/TFORMer/Templates/(3) Business Cards_BusinessCard.tff"
rm -f "$installdir/share/TFORMer/Templates/(3) Business Cards_BusinessCard.xml"
rm -f "$installdir/share/TFORMer/Templates/(3) Business Cards_BusinessCard_TwinFolded.tff"
rm -f "$installdir/share/TFORMer/Templates/(3) Business Cards_BusinessCard_TwinFolded.xml"
rm -f "$installdir/share/TFORMer/Templates/(4) Telecom_TCIF_TCIF_3S.tff"
rm -f "$installdir/share/TFORMer/Templates/(4) Telecom_TCIF_TCIF_3S.xml"
rm -f "$installdir/share/TFORMer/Templates/(4) Telecom_TCIF_TCIF_4S.tff"
rm -f "$installdir/share/TFORMer/Templates/(4) Telecom_TCIF_TCIF_4S.xml"
rm -f "$installdir/share/TFORMer/Templates/(4) Telecom_TCIF_TCIF_5S.tff"
rm -f "$installdir/share/TFORMer/Templates/(4) Telecom_TCIF_TCIF_5S.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2160.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2163.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2163.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2164.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2164.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2186.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2186.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2663.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_2663.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3261L.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3261L.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3261S.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3261S.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3263.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3263.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3611.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3611.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3612.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3612.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3613.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_3613.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5066.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5066.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5096.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5096.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5164.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5164.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5197.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5197.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5198.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5198.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5199F.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5199F.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5199S.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5199S.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5263.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5263.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5264.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5264.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5309.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5309.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5315.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5315.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5383.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5383.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5384.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5384.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5385.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5385.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5386.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5386.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5388.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5388.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5660.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5660.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5661.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5661.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5662.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5662.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5663.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5663.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5664.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5664.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5824.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5824.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5836.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5836.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5923.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_5923.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_8167.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Avery_8167.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4267.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4267.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4269.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4269.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4280.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4280.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4281.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4281.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4282.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4282.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4283.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4283.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4284.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4284.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4464.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4464.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4618.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4618.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4821.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4821.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4825.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4825.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4826.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4826.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4827.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4827.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4828.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4828.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4829.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_4829.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5090.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5090.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5095.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5095.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5123.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5123.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5160.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_5160.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_8839.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_8839.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_8840.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_8840.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_8856.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Herma_8856.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3654.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3654.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3662.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3662.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3663.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3663.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3668.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_3668.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4730.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4730.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4731.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Grouping_1.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4731.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4732.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4732.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4736.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4736.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4737.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4737.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4738.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4738.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4742.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4742.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4746.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Label_1.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4746.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4747.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4747.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4748.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4748.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4752.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4752.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4756.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4756.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4757.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4757.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4780.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Label_1.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4780.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4781.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4781.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4782.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4782.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4784.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4784.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4791.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4791.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4792.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4792.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4793.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Label_2.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4793.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4794.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_4794.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6008.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6008.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6009.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6009.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6011.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6011.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6012.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6012.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6013.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Label_2.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6013.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6014.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6014.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6030.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6030.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6112.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6112.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6113.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6113.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6114.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6114.xml"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6116.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Lines.tff"
rm -f "$installdir/share/TFORMer/Templates/(5) Labels_Zweckform_6116.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_FloatingElements.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_FloatingElements.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_FormattedText.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_FormattedText.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Grouping_1.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Picking List.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Picking List.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_1.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_1.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_2.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_2.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_3.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_3.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_4.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_4.xml"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_5.tff"
rm -f "$installdir/share/TFORMer/Templates/(6) Samples_Report_5.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Barcodes.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Barcodes.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Circles.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Circles.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_DataFields.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_DataFields.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Formats.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Formats.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Functions.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_FormattedDataFields.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_FormattedDataFields.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_FormattedText.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_FormattedText.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Functions.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_ImageFeatures.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_ImageFeatures.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_ImageFormats.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_ImageFormats.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Lines.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_PrePostExpressions.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_PrePostExpressions.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Rectangles.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Rectangles.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_RoundedRectangles.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_RoundedRectangles.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_TextElements.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_TextElements.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Tray-Control.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Tray-Control.xml"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Unicode.tff"
rm -f "$installdir/share/TFORMer/Templates/(7) Overviews_Unicode.xml"
rm -f "$installdir/share/TFORMer/Templates/(8) Medical_ISBT_ISBT-128.tff"
rm -f "$installdir/share/TFORMer/Templates/(8) Medical_ISBT_ISBT-128.xml"
rm -f "$installdir/share/TFORMer/Templates/BeleghafteNachnahme.bmp"
rm -f "$installdir/share/TFORMer/Templates/(9) Customer Labels_Accessory_Label.tff"
rm -f "$installdir/share/TFORMer/Templates/(9) Customer Labels_Accessory_Label.xml"
rm -f "$installdir/share/TFORMer/Templates/Business Card Logo Back.gif"
rm -f "$installdir/share/TFORMer/Templates/Business Card Logo.jpg"
rm -f "$installdir/share/TFORMer/Templates/DeutschePost.bmp"
rm -f "$installdir/share/TFORMer/Templates/Maxpart logo aktuell 2008.JPG"
rm -f "$installdir/share/TFORMer/Templates/Nachnahme.jpg"
rm -f "$installdir/share/TFORMer/Templates/Norm.jpg"
rm -f "$installdir/share/TFORMer/Templates/OhneZahlschein.bmp"
rm -f "$installdir/share/TFORMer/Templates/PostboxTausch.bmp"
rm -f "$installdir/share/TFORMer/Templates/Symbol.jpg"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.bmp"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.gif"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.jpg"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.pcx"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.png"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.tga"
rm -f "$installdir/share/TFORMer/Templates/TEC-IT_Banner_120x29.tif"
rm -f "$installdir/share/TFORMer/Templates/TECITFooter.JPG"
rm -f "$installdir/share/TFORMer/Templates/TEC_IT_WWW.jpg"
rm -f "$installdir/share/TFORMer/Templates/TNT_NET_Logo.jpg"
rm -f "$installdir/share/TFORMer/Templates/Tec-it Logo.bmp"
rm -f "$installdir/share/TFORMer/Templates/Title_ohne_Linie.jpg"
rm -f "$installdir/share/TFORMer/Templates/Unfrei.jpg"
rm -f "$installdir/share/TFORMer/Templates/_TemplateInfos_.xml"
rm -f "$installdir/share/TFORMer/Templates/arrow_dn_rt.JPG"
rm -f "$installdir/share/TFORMer/Templates/arrow_up_rt.JPG"
rm -f "$installdir/share/TFORMer/Templates/arw_lft.JPG"
rm -f "$installdir/share/TFORMer/Templates/arw_lft_dn.JPG"
rm -f "$installdir/share/TFORMer/Templates/arw_rt.JPG"
rm -f "$installdir/share/TFORMer/Templates/arw_rt_dn.JPG"
rm -f "$installdir/share/TFORMer/Templates/postlogo.JPG"
rm -f "$installdir/share/TFORMer/tfprintlp.sh"
rm -f "$installdir/share/TFORMer/tfprint"
rm -f "$installdir/share/man/man1/tfprint.1"
rm -f "$installdir/include/TECITStd/TECDataTypes.h"
rm -f "$installdir/include/TECITStd/TECWinError.h"
rm -f "$installdir/include/TECITStd/TECITStd.h"
rm -f "$installdir/include/TECITStd/TECStl.h"
rm -f "$installdir/include/TECITStd/TECDefines.h"
rm -f "$installdir/include/TFormer6.h"
rm -f "$installdir/lib/libTFORMer6.a"
rm -f "$installdir/lib/libTFORMer6.la"
rm -f "$installdir/lib/TECIT.TFORMer.dll"
rm -f "$installdir/lib/libTFORMer60JNI.so.0"
rm -f "//tmp/SetupTFORMer-test/lib/libTFORMer60JNI.so "
rm -f "/usr/bin/tfprint "
rm -f "/usr/man/man1 "
rm -f "$installdir/share/TFORMer/install.log"
rmdir -p "$installdir/share/TFORMer"
echo "Finished."
