// ----------------------------------------------------------------------------
// file name: TECStl.h
//    author: Dominik Seichter (TEC-IT)
// copyright: (c) TEC-IT Datenverarbeitung GmbH., 2004-2006
// ----------------------------------------------------------------------------
//   content: 
// ----------------------------------------------------------------------------
// history: 
// (DS 2004-07-19) : creation
// ----------------------------------------------------------------------------

#ifndef _TEC_STL_H_
#define _TEC_STL_H_

#ifdef __cplusplus
  #ifndef TECIT_NOSTL
    #include <vector>
    #include <list>
    #include <stack>
    #include <map>
    #include <set>
    #include <deque>
    #include <string>
    #include <algorithm>


    ///////////////////////////////////////////////////////////////////////////////
    // TEC-IT standard data types
    ///////////////////////////////////////////////////////////////////////////////
    #ifdef _UNICODE
      typedef	std::wstring   c_String;  /* STL wide String class				 */
    #else
      typedef	std::string    c_String;  /* STL String class						 */
    #endif
  #endif // TECIT_NOSTL
#endif //__cplusplus

#endif // _TEC_STL_H_

