#!/bin/sh

TFORMER_HOME=/usr/local/share/TFORMer
TFORMER_CLASSPATH=$TFORMER_HOME/java/JTFORMer60.jar

echo "Compiling Java classes..."
mkdir ./classes
javac -d ./classes -cp $TFORMER_CLASSPATH src/com/tecit/TFORMer/examples/*.java                                                                                                       
if test $? -ne 0; then
	echo "\nERROR: Check the classpath of the script:"
	echo "\tTFORMer library: $TFORMER_CLASSPATH"
	exit 1
fi

echo "\nYou can start the sample now with the following command:"
echo "java -cp ./classes:$TFORMER_CLASSPATH com.tecit.TFORMer.examples.JTFORMerSwing"

